{
    "path": "$OET_PATH/testcases/function_test/pkg_test/afflib/afflib",
    "machine num": 1,
    "cases": [
        {
            "name": "test_afflib_install",
            "desc": "测试afflib软件包的安装功能，验证是否能够正确安装。",
            "machine num": 1
        },
        {
            "name": "test_afflib_function_uninstall",
            "desc": "测试afflib软件包的卸载功能，验证是否能够通过包管理器干净地移除软件包及其相关文件。"
        }
    ]
}